@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
:root{
  --primaryColor:#02437B;
  --secondaryColor:#EFEFEF;
  --terciaryColor:#163D64;
  --black:#000;
  --white:#FFF;
  --blue:#004AAD;
  --gray:#CDD4D8;
  --darkGray:#5D5C5C;
  --green:#20B22F;
  --roboto:"Roboto", sans-serif;
  --open:"Open Sans", sans-serif;
  --inter:"Inter", sans-serif;
  --poppins:"Poppins", sans-serif;

}

body{
    background: var(--primaryColor);
    font-family: var(--roboto);
    height: 100vh;
}


.logo-login{
    width: 70%;
    margin-bottom: 1rem;
}

h2{
    font-size: 40px;
    font-weight: 700;
    color: var(--terciaryColor);
}

.form-group{
    position: relative;
}

.form-group label{
    position:absolute ;
    top: -12px;
    color: var(--terciaryColor);
    font-size: 14px;
    font-weight: 500;
    background: var(--white);
    left: 12px;
}

.form-group input{
    border: 1.5px solid var(--terciaryColor);
    border-radius: 10px;
    padding: 0.75rem;
    margin-bottom: 1rem;
}

.btn{
    font-size: 18px;
    font-weight: 600;
    line-height: 18px;
    padding: 1rem;
    border-radius: 10px;
}

.btn-primary{
    background: var(--blue);
}

.btn-outline-primary{
    border-color: var(--blue);
    color: var(--blue);
}

.card{
    border-radius: 20px;
    padding: 20px 35px;
}

.col-lg-4, .col-md-8{
    height: 100vh;
    display: grid;
    align-content: center;
}